Loading...
Searching...
No Matches
Opm::Properties::Scalar< TypeTag, TTag::NumericModel > Struct Template Reference

Set the default type of scalar values to double. More...

`#include <basicproperties.hh>`

## Public Types

using | type = double

## Detailed Description

template<class TypeTag>
struct Opm::Properties::Scalar< TypeTag, TTag::NumericModel >

Set the default type of scalar values to double.

The documentation for this struct was generated from the following file:

- opm/models/utils/basicproperties.hh